<?php
/**
*
* exif_data [English]
*
* @package phpBB Gallery / NV Exif Data
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'EXIF-DATA'					=> 'Data EXIFu',
	'EXIF_APERTURE'				=> 'Clona',
	'EXIF_CAM_MODEL'			=> 'Model fotoaparátu',
	'EXIF_DATE'					=> 'Vyfotografováno',
	'EXIF_EXPOSURE'				=> 'Čas',
		'EXIF_EXPOSURE_EXP'			=> '%s s',// 'EXIF_EXPOSURE' unit
	'EXIF_EXPOSURE_BIAS'		=> 'Kompenzace expozice',
		'EXIF_EXPOSURE_BIAS_EXP'	=> '%s EV',// 'EXIF_EXPOSURE_BIAS' unit
	'EXIF_EXPOSURE_PROG'		=> 'Expoziční program',
		'EXIF_EXPOSURE_PROG_0'		=> 'Nedefinováno',
		'EXIF_EXPOSURE_PROG_1'		=> 'Manuální',
		'EXIF_EXPOSURE_PROG_2'		=> 'Normální program',
		'EXIF_EXPOSURE_PROG_3'		=> 'Priorita clony',
		'EXIF_EXPOSURE_PROG_4'		=> 'Priorita času',
		'EXIF_EXPOSURE_PROG_5'		=> 'Kreativní program (se zaměřením na hloubku ostrosti)',
		'EXIF_EXPOSURE_PROG_6'		=> 'Akce(se zaměřením na rychlé časy závěrky)',
		'EXIF_EXPOSURE_PROG_7'		=> 'Portrét (pro záběry zblízka s rozostřeným pozadím)',
		'EXIF_EXPOSURE_PROG_8'		=> 'Krajina (pro fotky krajinek se zaostřeným pozadím)',
	'EXIF_FLASH'				=> 'Blesk',
		'EXIF_FLASH_CASE_0'			=> 'Blesk nebleskl',
		'EXIF_FLASH_CASE_1'			=> 'Blesk bleskl',
		'EXIF_FLASH_CASE_5'			=> 'odražené světlo nebylo detekováno',
		'EXIF_FLASH_CASE_7'			=> 'odražené světlo detekováno',
		'EXIF_FLASH_CASE_8'			=> 'Zapnuto, blesk nebleskl',
		'EXIF_FLASH_CASE_9'			=> 'Blesk bleskl, vynucený blesk',
		'EXIF_FLASH_CASE_13'		=> 'Blesk bleskl, vynucený blesk, odražené světlo nebylo detekováno',
		'EXIF_FLASH_CASE_15'		=> 'Blesk bleskl, vynucený blesk, odražené světlo detekováno',
		'EXIF_FLASH_CASE_16'		=> 'Blesk nebleskl, vynucený blesk',
		'EXIF_FLASH_CASE_20'		=> 'Vypnuto, blesk nebleskl, odražené světlo nebylo detekováno',
		'EXIF_FLASH_CASE_24'		=> 'Blesk nebleskl, automatický mód',
		'EXIF_FLASH_CASE_25'		=> 'Blesk bleskl, automatický mód',
		'EXIF_FLASH_CASE_29'		=> 'Blesk bleskl, automatický mód, odražené světlo nebylo detekováno',
		'EXIF_FLASH_CASE_31'		=> 'Blesk bleskl, automatický mód, odražené světlo detekováno',
		'EXIF_FLASH_CASE_32'		=> 'Bez blesku',
		'EXIF_FLASH_CASE_48'		=> 'Vypnuto, bez blesku',
		'EXIF_FLASH_CASE_65'		=> 'Blesk bleskl, mód redukce červených očí',
		'EXIF_FLASH_CASE_69'		=> 'Blesk bleskl, mód redukce červených očí, odražené světlo nebylo detekováno',
		'EXIF_FLASH_CASE_71'		=> 'Blesk bleskl, mód redukce červených očí, odražené světlo detekováno',
		'EXIF_FLASH_CASE_73'		=> 'Blesk bleskl, vynucený blesk, mód redukce červených očí',
		'EXIF_FLASH_CASE_77'		=> 'Blesk bleskl, vynucený blesk, mód redukce červených očí, odražené světlo nebylo detekováno',
		'EXIF_FLASH_CASE_79'		=> 'Blesk bleskl, vynucený blesk, mód redukce červených očí, odražené světlo detekováno',
		'EXIF_FLASH_CASE_80'		=> 'Vypnuto, redukce červených očí',
		'EXIF_FLASH_CASE_88'		=> 'Auto, blesk nebleskl, redukce červených očí',
		'EXIF_FLASH_CASE_89'		=> 'Blesk bleskl, automatický mód, mód redukce červených očí',
		'EXIF_FLASH_CASE_93'		=> 'Blesk bleskl, automatický mód, odražené světlo nebylo detekováno, mód redukce červených očí',
		'EXIF_FLASH_CASE_95'		=> 'Blesk bleskl, automatický mód, odražené světlo detekováno, mód redukce červených očí',
	'EXIF_FOCAL'				=> 'Ohnisková vzdálenost',
		'EXIF_FOCAL_EXP'			=> '%s mm',// 'EXIF_FOCAL' unit
	'EXIF_ISO'					=> 'Citlivost (ISO)',
	'EXIF_METERING_MODE'		=> 'Způsob měření',
		'EXIF_METERING_MODE_0'		=> 'Neznámý',
		'EXIF_METERING_MODE_1'		=> 'Průměrné',
		'EXIF_METERING_MODE_2'		=> 'Celoplošné se zdůrazněným středem',
		'EXIF_METERING_MODE_3'		=> 'Bodové',
		'EXIF_METERING_MODE_4'		=> 'Multi bodové',
		'EXIF_METERING_MODE_5'		=> 'Multi zónové (Poměrové)',
		'EXIF_METERING_MODE_6'		=> 'Částečné',
		'EXIF_METERING_MODE_255'	=> 'Jiný',
	'EXIF_NOT_AVAILABLE'		=> 'nejsou dostupná',
	'EXIF_WHITEB'				=> 'Vyvážení bílé',
		'EXIF_WHITEB_AUTO'			=> 'Auto',
		'EXIF_WHITEB_MANU'			=> 'Manuální',

	'SHOW_EXIF'					=> 'skrýt/zobrazit',
));

?>