<?php
/**
*
* gallery [Čeština]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADD_UPLOAD_FIELD'				=> 'Přidat více polí pro nahrávání obrázků',
	'ALBUM'							=> 'Album',
	'ALBUM_IS_CATEGORY'				=> 'Album, do kterého se snažíte nahrát váš obrázek je kategorie.<br />Do kategorií nelze obrázky nahrávat.',
	'ALBUM_LOCKED'					=> 'Zamknuto',
	'ALBUM_NAME'					=> 'Jméno alba',
	'ALBUM_NOT_EXIST'				=> 'Toto album neexistuje',
	'ALBUM_PERMISSIONS'				=> 'Oprávnění alba',
	'ALBUM_REACHED_QUOTA'			=> 'Toto album dosáhlo předěleného počtu obrázků, proto do něho nemůžete nahrát další obrázky.<br />Kontaktujte, prosím, administrátora pro více informací.',
	'ALBUM_UPLOAD_NEED_APPROVAL'		=> 'Vaše obrázky byly úspěšně nahrány do alba.<br /><br />Ale před tím než budou vaše obrázky zveřejněny, musí je schválit administrátor nebo moderátor.',
	'ALBUM_UPLOAD_NEED_APPROVAL_ERROR'	=> 'Některé z vašich obrázků byly úspěšně nahrány do alba.<br /><br />Ale před tím než budou vaše obrázky zveřejněny, musí je schválit administrátor nebo moderátor.<br /><br /><p class="error">%s</p>',
	'ALBUM_UPLOAD_SUCCESSFUL'		=> 'Vaše obrázky byly úspěšně nahrány do alba.',
	'ALBUM_UPLOAD_SUCCESSFUL_ERROR'	=> 'Některé z vašich obrázků byly úspěšně nahrány do alba.<br /><br /><span class="error">%s</span>',
	'ALBUMS_MARKED'					=> 'Všechna alba byla označená jako prohlédnutá.',
	'ALL'							=> 'Všechny',
	'ALL_IMAGES'					=> 'Všechny obrázky',
	'ALLOW_COMMENTS'				=> 'Povolit komentáře k tomuto obrázku.',
	'ALLOW_COMMENTS_ARY'			=> array(
		0	=> 'Povolit komentáře k tomuto obrázku.',
		2	=> 'Povolit komentáře k těmto obrázkům.',
	),
	'ALLOWED_FILETYPES'				=> 'Povolené typy souborů',
	'APPROVE'						=> 'Schválit',
	'APPROVE_IMAGE'					=> 'Schválit obrázek',

	//@todo
	'ALBUM_COMMENT_CAN'			=> '<strong>Můžete</strong> psát komentáře k obrázkům v tomto albu',
	'ALBUM_COMMENT_CANNOT'		=> '<strong>Nemůžete</strong> psát komentáře k obrázkům v tomto albu',
	'ALBUM_DELETE_CAN'			=> '<strong>Můžete</strong> smazat vaše obrázky v tomto albu',
	'ALBUM_DELETE_CANNOT'		=> '<strong>Nemůžete</strong> smazat vaše obrázky v tomto albu',
	'ALBUM_EDIT_CAN'			=> '<strong>Můžete</strong> upravovat vaše obrázky v tomto albu',
	'ALBUM_EDIT_CANNOT'			=> '<strong>Nemůžete</strong> upravovat vaše obrázky v tomto albu',
	'ALBUM_RATE_CAN'			=> '<strong>Můžete</strong> hodnotit obrázky v tomto albu',
	'ALBUM_RATE_CANNOT'			=> '<strong>Nemůžete</strong> hodnotit obrázky v tomto albu',
	'ALBUM_UPLOAD_CAN'			=> '<strong>Můžete</strong> nahrávat nové obrázky do tohoto alba',
	'ALBUM_UPLOAD_CANNOT'		=> '<strong>Nemůžete</strong> nahrávat nové obrázky do tohoto alba',
	'ALBUM_VIEW_CAN'			=> '<strong>Můžete</strong> zobrazit obrázky v tomto albu',
	'ALBUM_VIEW_CANNOT'			=> '<strong>Nemůžete</strong> zobrazit obrázky v tomto albu',

	'BAD_UPLOAD_FILE_SIZE'			=> 'Váš nahraný soubor je příliš velký',
	'BBCODES'						=> 'BBCody',
	'BROWSING_ALBUM'				=> 'Uživatelé prohlížející si tohle album: %1$s',
	'BROWSING_ALBUM_GUEST'			=> 'Uživatelé prohlížející si tohle album: %1$s a %2$d návštěvník',
	'BROWSING_ALBUM_GUESTS'			=> 'Uživatelé prohlížející si tohle album: %1$s a %2$d návštěvníků',

	'CHANGE_AUTHOR'					=> 'Změnit autora',
	'CHANGE_IMAGE_STATUS'			=> 'Změnit stav obrázku',
	'CHARACTERS'					=> 'znaků',
	'CLICK_RETURN_ALBUM'			=> 'Klikněte %ssem%s pro návrat na album',
	'CLICK_RETURN_IMAGE'			=> 'Klikněte %ssem%s pro návrat na obrázek',
	'CLICK_RETURN_INDEX'			=> 'Klikněte %ssem%s pro návrat na index',
	'COMMENT'						=> 'Komentář',
	'COMMENT_IMAGE'					=> 'Posílá komentář k obrázku v albu %s',
	'COMMENT_LENGTH'				=> 'Sem vložte váš komentář k obrázku, který by neměl obsahovat více než <strong>%d</strong> znaků.',
	'COMMENT_ON'					=> 'Okomentovat',
	'COMMENT_STORED'				=> 'Váš komentář byl úspěšně uložen.',
	'COMMENT_TOO_LONG'				=> 'Váš komentář je příliš dlouhý.',
	'COMMENTS'						=> 'Komentáře',
	'CONTEST_COMMENTS_STARTS'		=> 'Komentáře k obrázkům v této soutěži jsou povoleny od %s.',
	'CONTEST_ENDED'					=> 'Tato soutěž skončila %s.',
	'CONTEST_ENDS'					=> 'Tato soutěž končí %s.',
	'CONTEST_RATING_STARTED'		=> 'Hodnocení obrázků v této soutěži začalo %s.',
	'CONTEST_RATING_STARTS'			=> 'Hodnocení obrázků v této soutěži začne %s.',
	'CONTEST_RATING_ENDED'			=> 'Hodnocení obrázků v této soutěži skončilo %s.',
	'CONTEST_RATING_HIDDEN'			=> 'skryté',
	'CONTEST_RESULT'				=> 'Soutěž',
	'CONTEST_RESULT_1'				=> 'Vítěz',
	'CONTEST_RESULT_2'				=> 'Druhý',
	'CONTEST_RESULT_3'				=> 'Třetí',
	'CONTEST_RESULT_HIDDEN'			=> 'Hodnocení tohoto obrázku je skryto do konce soutěže, která končí %s.',
	'CONTEST_STARTED'				=> 'Soutěž začala %s.',
	'CONTEST_STARTS'				=> 'Soutěž začne %s.',
	'CONTEST_USERNAME'				=> '<strong>Soutěž</strong>',
	'CONTEST_USERNAME_LONG'			=> '<strong>Soutěž</strong> » Uživatelské jméno je skryto do konce soutěže, která končí %s.',
	'CONTEST_IMAGE_DESC'			=> '<strong>Soutěž</strong> » Popis obrázku je skryt do konce soutěže, která končí %s.',
	'CONTEST_WINNERS_OF'			=> 'Vítěz soutěže “%s“',
	'CONTINUE'						=> 'Pokračovat',

	'DATABASE_NOT_UPTODATE'			=> 'Vaše databáze není stejné verze jako soubory. Aktualizujte, prosím, vaši databázi.',
	'DELETE_COMMENT'				=> 'Smazat komentář',
	'DELETE_COMMENT2'				=> 'Smazat komentář?',
	'DELETE_COMMENT2_CONFIRM'		=> 'Opravdu chcete smazat komentář?',
	'DELETE_IMAGE'					=> 'Smazat',
	'DELETE_IMAGE2'					=> 'Smazat obrázek?',
	'DELETE_IMAGE2_CONFIRM'			=> 'Opravdu chcete smazat obrázek?',
	'DELETED_COMMENT'				=> 'Komentář byl smazán',
	'DELETED_COMMENT_NOT'			=> 'Komentář nebyl smazán',
	'DELETED_IMAGE'					=> 'Obrázek byl smazán',
	'DELETED_IMAGE_NOT'				=> 'Obrázek nebyl smazán',
	'DESC_TOO_LONG'					=> 'Váš popis je příliš dlouhý',
	'DESCRIPTION_LENGTH'			=> 'Sem můžete vložit popis obrázku, který by neměl obsahovat více než <strong>%d</strong> znaků.',
	'DETAILS'						=> 'Podrobnosti',
	'DONT_RATE_IMAGE'				=> 'Nehodnotit obrázek',

	'EDIT_COMMENT'					=> 'Upravit komentář',
	'EDIT_IMAGE'					=> 'Upravit',
	'EDITED_TIME_TOTAL'				=> 'Naposledy upravil %s dne %s; celkem upraveno %dx.',
	'EDITED_TIMES_TOTAL'			=> 'Naposledy upravil %s dne %s; celkem upraveno %dx.',

	'FAVORITE_IMAGE'				=> 'Přidat do oblíbených',
	'FAVORITED_IMAGE'				=> 'Obrázek byl přidán do oblíbených.',
	'FILE'							=> 'Soubor',
	'FILE_SIZE'						=> 'Velikost souboru',
	'FILETYPE_MIMETYPE_MISMATCH'	=> 'Soubor typu “<strong>%1$s</strong>“ neodpovídá podporovaným MIME typům médií (%2$s).',
	'FILETYPES_GIF'					=> 'gif',
	'FILETYPES_JPG'					=> 'jpg',
	'FILETYPES_PNG'					=> 'png',
	'FILETYPES_ZIP'					=> 'zip',

	'GALLERY_IMAGE'					=> 'Obrázek',
	'GALLERY_VIEWS'					=> 'Zobrazení',

	'IGNORE_NOTUPTODATE_MESSAGE'		=> 'Připomenout za 7 dní',
	'IMAGE_ALREADY_REPORTED'			=> 'Obrázek byl již nahlášen.',
	'IMAGE_BBCODE'						=> 'BBCode obrázku',
	'IMAGE_COMMENTS_DISABLED'			=> 'K tomuto obrázku nelze posílat komentáře.',
	'IMAGE_DAY'							=> '%.2f obrázků za den',
	'IMAGE_DESC'						=> 'Popis obrázku',
	'IMAGE_HEIGHT'						=> 'Výška obrázku',
	'IMAGE_INSERTED'					=> 'Obrázek byl vložen',
	'IMAGE_LOCKED'						=> 'Omlouváme se, ale obrázek je zamknut, proto k němu není možné posílat žádné komentáře.',
	'IMAGE_NAME'						=> 'Název obrázku',
	'IMAGE_NOT_EXIST'					=> 'Tento obrázek neexistuje.',
	'IMAGE_PCT'							=> '%.2f%% ze všech obrázků',
	'IMAGE_STATUS'						=> 'Stav',
	'IMAGE_URL'							=> 'Adresa obrázku',
	'IMAGE_WIDTH'						=> 'Šířka obrázku',
	'IMAGES_REPORTED_SUCCESSFULLY'		=> 'Obrázek byl úspěšně nahlášen',
	'IMAGES_UPDATED_SUCCESSFULLY'		=> 'Informace obrázku byly úspěšně aktualizovány',
	'INSERT_IMAGE_POST'					=> 'Vložit obrázek do příspěvku',
	'INVALID_USERNAME'					=> 'Vaše uživatelské jméno je neplatné',

	'LAST_COMMENT'					=> 'Poslední komentář',
	'LAST_IMAGE'					=> 'Poslední obrázek',
	'LOGIN_EXPLAIN_UPLOAD'			=> 'Pokud chcete nahrát obrázek do této galerie, musíte se na fóru zaregistrovat a přihlásit.',

	'MARK_ALBUMS_READ'				=> 'Označit album jako prohlédnuté',
	'MAX_DIMENSIONS'				=> 'Maximální rozměry',
	'MAX_FILE_SIZE'					=> 'Maximální velikost souboru',
	'MAX_HEIGHT'					=> 'Maximální výška obrázku',
	'MAX_WIDTH'						=> 'Maximální šířka obrázku',
	'MISSING_COMMENT'				=> 'Nebyla vložena žádná zpráva',
	'MISSING_IMAGE_NAME'			=> 'Při úpravě obrázku musíte určit jeho název.',
	'MISSING_MODE'					=> 'Nebyl vybrán žádný mód',
	'MISSING_REPORT_REASON'			=> 'Musíte uvést důvod, proč chcete obrázek nahlásit.',
	'MISSING_SLIDESHOW_PLUGIN'		=> 'Nebyl nalezen doplněk pro prezentaci. Kontaktujte, prosím, administrátora fóra.',
	'MISSING_SUBMODE'				=> 'Nebyl vybrán žádný podmód',
	'MISSING_USERNAME'				=> 'Nebylo vloženo uživatelské jméno',
	'MOVE_TO_ALBUM'					=> 'Přesunout do alba',
	'MOVE_TO_PERSONAL'				=> 'Přesunout do osobního alba',
	'MOVE_TO_PERSONAL_MOD'			=> 'Když vyberete tuto možnost, bude obrázek přesunut do osobního alba uživatele. Pokud uživatel nemá osobní album, bude mu automaticky vytvořeno.',
	'MOVE_TO_PERSONAL_EXPLAIN'		=> 'Když vyberete tuto možnost, bude obrázek přesunut do vašeho osobního alba. Pokud ještě nemáte osobní album, bude vám automaticky vytvořeno.',

	'NEW_COMMENT'					=> 'Nový komentář',
	'NEW_IMAGES'					=> 'Nové obrázky',
	'NEWEST_PGALLERY'				=> 'Nejnovější osobní galerii má %s',
	'NO_ALBUMS'						=> 'V této galerii nejsou žádná alba.',
	'NO_COMMENTS'					=> 'Zatím tu není žádný komentář. Buďte první, kdo ho pošle.',
	'NO_IMAGES'						=> 'Žádné obrázky',
	'NO_IMAGES_FOUND'				=> 'Nebyly nalezeny žádné obrázky.',
	'NO_NEW_IMAGES'					=> 'Žádné nové obrázky',
	'NO_IMAGES_LONG'				=> 'V tomto albu nejsou žádné obrázky.',
	'NOT_ALLOWED_FILE_TYPE'			=> 'Tento typ souborů není povolen',
	'NOT_RATED'						=> 'nehodnoceno',

	'ORDER'							=> 'Pořadí',
	'ORIG_FILENAME'					=> 'Použít název souboru jako název obrázku (textové pole nemá žádnou funkci)',
	'OUT_OF_RANGE_VALUE'			=> 'Hodnota je mimo rozsah',
	'OWN_IMAGES'					=> 'Vaše obrázky',

	'PERCENT'						=> '%',
	'PERSONAL_ALBUMS'				=> 'Osobní alba',
	'PIXELS'						=> 'pixely',
	'PLUGIN_CLASS_MISSING'			=> 'Chyba doplňku Galerie: Nelze nalézt třídu “%s“!',
	'POST_COMMENT'					=> 'Poslat komentář k obrázku',
	'POST_COMMENT_RATE_IMAGE'		=> 'Pošlete komentář a ohodnoťte obrázek',
	'POSTER'						=> 'Odesílatel',

	'QUOTA_REACHED'					=> 'Dosáhl jste maximálního počtu obrázků, které můžete nahrát.',
	'QUOTE_COMMENT'					=> 'Citovat komentář',

	'RANDOM_IMAGES'					=> 'Náhodné obrázky',
	'RATE_IMAGE'					=> 'Ohodnotit obrázek',
	'RATES_COUNT'					=> 'Počet hodnocení',
	'RATING'						=> 'Hodnocení',
	'RATING_STRINGS'				=> array(
		0	=> 'nehodnoceno',
		1	=> '%2$s (1 hodnocení)',
		2	=> '%2$s (%1$s hodnocení)',
	),
	'RATING_STRINGS_USER'			=> array(
		1	=> '%2$s (1 hodnocení, vaše hodnocení: %3$s)',
		2	=> '%2$s (%1$s hodnocení, vaše hodnocení: %3$s)',
	),
	'RATING_SUCCESSFUL'				=> 'Obrázek byl úspěšně ohodnocen.',
	'READ_REPORT'					=> 'Číst hlášení',
	'RECENT_COMMENTS'				=> 'Poslední komentáře',
	'RECENT_IMAGES'					=> 'Poslední obrázky',
	'REPORT_IMAGE'					=> 'Nahlásit obrázek',
	'RETURN_ALBUM'					=> '%sZpět na naposledy navštívené album%s',
	'ROTATE_IMAGE'					=> 'Otočit obrázek',
	'ROTATE_LEFT'					=> 'o 90° doleva',
	'ROTATE_NONE'					=> 'neotáčet',
	'ROTATE_RIGHT'					=> 'o 90° doprava',
	'ROTATE_UPSIDEDOWN'				=> 'převrátit (vzhůru nohama) o 180°',

	'SEARCH_ALBUM'					=> 'Hledat v tomto albu…',
	'SEARCH_ALBUMS'					=> 'Hledat v albech',
	'SEARCH_ALBUMS_EXPLAIN'			=> 'Vyberte album nebo alba, ve kterých chcete hledat. Podalba jsou prohledávána automaticky, pokud nezakážete dole možnost “Prohledat podalba“.',
	'SEARCH_COMMENTS'				=> 'Jen komentáře',
	'SEARCH_CONTEST'				=> 'Vítězové soutěží',
	'SEARCH_IMAGE_COMMENTS'			=> 'Názvy obrázků, popisy a komentáře',
	'SEARCH_IMAGE_VALUES'			=> 'Jen názvy obrázků a popisy',
	'SEARCH_IMAGENAME'				=> 'Jen názvy obrázků',
	'SEARCH_RANDOM'					=> 'Zobrazit náhodné obrázky',
	'SEARCH_RECENT'					=> 'Zobrazit poslední obrázky',
	'SEARCH_RECENT_COMMENTS'		=> 'Zobrazit poslední komentáře',
	'SEARCH_SUBALBUMS'				=> 'Prohledat podalba',
	'SEARCH_TOPRATED'				=> 'Zobrazit nejlépe hodnocené obrázky',
	'SEARCH_USER_IMAGES'			=> 'Vyhledat obrázky uživatele',
	'SEARCH_USER_IMAGES_OF'			=> 'Obrázky uživatele %s',
	'SELECT_ALBUM'					=> 'Vyberte album',
	'SHOW_PERSONAL_ALBUM_OF'		=> 'Zobrazit osobní album uživatele %s',
	'SLIDE_SHOW'					=> 'Prezentace',
	'SLIDE_SHOW_HIGHSLIDE'			=> 'Pro začátek prezentace klikněte na jeden z názvů obrázků a potom na ikonu "Přehrát":',
	'SLIDE_SHOW_LYTEBOX'			=> 'Pro začátek prezentace klikněte na jeden z názvů obrázků:',
	'SLIDE_SHOW_SHADOWBOX'			=> 'Pro začátek prezentace klikněte na jeden z názvů obrázků:',
	'SORT_ASCENDING'				=> 'Vzestupně',
	'SORT_DEFAULT'					=> 'Výchozí',
	'SORT_DESCENDING'				=> 'Sestupně',
	'STATUS'						=> 'Stav',
	'SUBALBUMS'						=> 'Podalba',
	'SUBALBUM'						=> 'Podalbum',

	'THUMBNAIL_SIZE'				=> 'Velikost náhledu (pixely)',
	'TOTAL_COMMENTS_SPRINTF'		=> array(
		0	=> 'Celkem komentářů: <strong>0</strong>',
		1	=> 'Celkem komentářů: <strong>%d</strong>',
		2	=> 'Celkem komentářů: <strong>%d</strong>',
	),
	'TOTAL_IMAGES'					=> 'Celkem obrázků',
	'TOTAL_PEGAS_SHORT_SPRINTF'		=> array(
		0	=> '0 osobních galerií',
		1	=> '%d osobní galerie',
		2	=> '%d osobních galerií',
	),
	'TOTAL_PEGAS_SPRINTF'		=> array(
		0	=> 'Celkem osobních galerií: <strong>0</strong>',
		1	=> 'Celkem osobních galerií: <strong>%d</strong>',
		2	=> 'Celkem osobních galerií: <strong>%d</strong>',
	),

	'UNFAVORITE_IMAGE'				=> 'Odstranit z oblíbených',
	'UNFAVORITED_IMAGE'				=> 'Obrázek byl odstraněn z vašich oblíbených.',
	'UNFAVORITED_IMAGES'			=> 'Obrázky byly odstraněny z vašich oblíbených.',
	'UNLOCK_IMAGE'					=> 'Odemknout obrázek',
	'UNWATCH_ALBUM'					=> 'Ukončit sledování alba',
	'UNWATCH_IMAGE'					=> 'Ukončit sledování obrázku',
	'UNWATCH_PEGAS'					=> 'Přestat sledovat nové osobní galerie',
	'UNWATCHED_ALBUM'				=> 'Od nynějška přestanete být informován(a) o nových obrázcích v tomto albu.',
	'UNWATCHED_ALBUMS'				=> 'Od nynějška přestanete být informován(a) o nových obrázcích v těchto albech.',
	'UNWATCHED_IMAGE'				=> 'Od nynějška přestanete být informován(a) o nových komentářích k tomuto obrázku.',
	'UNWATCHED_IMAGES'				=> 'Od nynějška přestanete být informován(a) o nových komentářích k těmto obrázkům.',
	'UNWATCHED_PEGAS'				=> 'Od nynějška přestanete automaticky sledovat nové osobní galerie.',
	'UPLOAD_ERROR'					=> 'Během nahrávání “%1$s“ došlo k následující chybě:<br />&raquo; %2$s',
	'UPLOAD_IMAGE'					=> 'Nahrát obrázek',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'		=> 'Rozměry vašeho obrázku jsou příliš velké',
	'UPLOAD_NO_FILE'				=> 'Musíte vložit cestu k vašemu obrázku a jeho název',
	'UPLOADED_BY_USER'				=> 'Nahrál',
	'UPLOADED_ON_DATE'				=> 'Nahráno',
	'USE_SAME_NAME'					=> 'Použít stejný název obrázku a popis pro všechny obrázky.',
	'USE_NUM'						=> 'Vložit {NUM} pro čísla. Začít počítat číslem:',
	'USER_REACHED_QUOTA'			=> array(
		0	=> 'Nemůžete nahrát <strong>žádné</strong> obrázky.<br />Prosím, kontaktujte administrátora fóra pro více informací.',
		1	=> 'Nemůžete nahrát více než <strong>1</strong> obrázek.<br />Prosím, kontaktujte administrátora fóra pro více informací.',
		2	=> 'Nemůžete nahrát více než <strong>%s</strong> obrázků.<br />Prosím, kontaktujte administrátora fóra pro více informací.',
	),
	'USER_REACHED_QUOTA_SHORT'		=> array(
		0	=> 'Nemůžete nahrát <strong>žádné</strong> obrázky.',
		1	=> 'Nemůžete nahrát více než <strong>1</strong> obrázek.',
		2	=> 'Nemůžete nahrát více než <strong>%s</strong> obrázků.',
	),
	'USERNAME_BEGINS_WITH'			=> 'Jméno uživatele začínající na',
	'USERS_PERSONAL_ALBUMS'			=> 'Osobní alba uživatelů',

	'VIEW_ALBUM'					=> 'Zobrazit album',
	'VIEW_ALBUM_IMAGES'				=> array(
		1	=> '1 obrázek',
		2	=> '%s obrázků',
	),
	'VIEW_IMAGE'					=> 'Zobrazit obrázek',
	'VIEW_LATEST_IMAGE'				=> 'Zobrazit poslední obrázek',
	'VIEW_SEARCH_RECENT'			=> 'Poslední obrázky',
	'VIEW_SEARCH_RANDOM'			=> 'Náhodné obrázky',
	'VIEW_SEARCH_COMMENTED'			=> 'Poslední komentáře',
	'VIEW_SEARCH_CONTESTS'			=> 'Zobrazit vítěze soutěží',
	'VIEW_SEARCH_TOPRATED'			=> 'Nejlépe hodnocené obrázky',
	'VIEW_SEARCH_SELF'				=> 'Vaše obrázky',
	'VIEWING_ALBUM'					=> 'Prohlíží album %s',
	'VIEWING_IMAGE'					=> 'Prohlíží obrázek v albu %s',

	'WATCH_ALBUM'					=> 'Sledovat album',
	'WATCH_IMAGE'					=> 'Sledovat obrázek',
	'WATCH_PEGAS'					=> 'Sledovat nové osobní galerie',
	'WATCHING_ALBUM'				=> 'Od nynějška budete informován(a) o nových obrázcích v tomto albu.',
	'WATCHING_IMAGE'				=> 'Od nynějška budete informován(a) o nových komentářích k tomuto obrázku.',
	'WATCHING_PEGAS'				=> 'Od nynějška budete automaticky sledovat nové osobní galerie.',

	'YOUR_COMMENT'					=> 'Váš komentář',
	'YOUR_PERSONAL_ALBUM'			=> 'Vaše osobní album',
	'YOUR_RATING'					=> 'Vaše hodnocení',
));

?>