<?php
/**
*
* gallery_ucp [Čeština]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACCESS_CONTROL_ALL'			=> 'Všechny',
	'ACCESS_CONTROL_REGISTERED'		=> 'Registrované uživatele',
	'ACCESS_CONTROL_NOT_FOES'		=> 'Registrované uživatele, kromě nepřátel',
	'ACCESS_CONTROL_FRIENDS'		=> 'Jen pro přátele',
	'ALBUMS'						=> 'Alba',
	'ALBUM_ACCESS'					=> 'Povolit přístup pro',
	'ALBUM_ACCESS_EXPLAIN'			=> 'Pro kontrolu přístupu do alba můžete použít váš %1$sSeznam přátel a nepřátel%2$s. Nicméně <strong>moderátoři</strong> můžou <strong>vždy</strong> zobrazit album.',
	'ALBUM_DESC'					=> 'Popis alba',
	'ALBUM_NAME'					=> 'Název alba',
	'ALBUM_PARENT'					=> 'Nadřazené album',
	'ATTACHED_SUBALBUMS'			=> 'Připojená podalba',

	'CREATE_PERSONAL_ALBUM'			=> 'Vytvořit osobní album',
	'CREATE_SUBALBUM'				=> 'Vytvořit podalbum',
	'CREATE_SUBALBUM_EXP'			=> 'K vaší osobní galerii můžete připojit nové podalbum.',
	'CREATED_SUBALBUM'				=> 'Podalbum bylo vytvořeno',

	'DELETE_ALBUM'					=> 'Smazat album',
	'DELETE_ALBUM_CONFIRM'			=> 'Smazat album se všemi podalby a obrázky?',
	'DELETED_ALBUMS'				=> 'Album bylo úspěšně smazáno',

	'EDIT'							=> 'Upravit',
	'EDIT_ALBUM'					=> 'Upravit album',
	'EDIT_SUBALBUM'					=> 'Upravit podalbum',
	'EDIT_SUBALBUM_EXP'				=> 'Zde můžete upravit vaše album.',
	'EDITED_SUBALBUM'				=> 'Album bylo úspěšně upraveno',

	'GOTO'							=> 'Přejít na album',

	'MANAGE_SUBALBUMS'				=> 'Správa vašich podalb',
	'MISSING_ALBUM_NAME'			=> 'Prosím, vložte název alba',

	'NEED_INITIALISE'				=> 'Ještě nemáte vytvořené osobní album.',
	'NO_ALBUM_STEALING'				=> 'Toto není vaše album. Nemůžete nic dělat s alby ostatních uživatelů.',
	'NO_FAVORITES'					=> 'Nemáte žádné oblíbené obrázky.',
	'NO_MORE_SUBALBUMS_ALLOWED'		=> 'Dosáhl(a) jste maximálního počtu podalb, které můžou být ve vašem osobním albu',
	'NO_PARENT_ALBUM'				=> '&laquo;-- bez nadřazeného',
	'NO_PERSALBUM_ALLOWED'			=> 'Nemáte dostatečná oprávnění k vytvoření osobního alba',
	'NO_PERSONAL_ALBUM'				=> 'Zatím ještě nemáte vytvořené osobní album. Osobní album a podalba můžete vytvořit tady.<br />Do osobního alba může nahrávat obrázky jen majitel alba.',
	'NO_SUBALBUMS'					=> 'Žádné připojené album',
	'NO_SUBSCRIPTIONS'				=> 'Zatím nesledujete žádné obrázky.',

	'PARSE_BBCODE'					=> 'Zpracovat BBCode',
	'PARSE_SMILIES'					=> 'Zpracovat smajlíky',
	'PARSE_URLS'					=> 'Zpracovat odkazy',
	'PERSONAL_ALBUM'				=> 'Osobní album',

	'REMOVE_FROM_FAVORITES'			=> 'Odebrat z oblíbených',

	'UNSUBSCRIBE'					=> 'ukončit sledování',
	'USER_ALLOW_COMMENTS'			=> 'Povolit uživatelům komentovat vaše obrázky',

	'YOUR_FAVORITE_IMAGES'			=> 'Na této stránce jsou zobrazeny vaše oblíbené obrázky. Pokud se vám už obrázky nelíbí, můžete je odebrat z oblíbených.',
	'YOUR_SUBSCRIPTIONS'			=> 'Zde jsou zobrazeny alba a obrázky, které sledujete (tzn., že pokud se u nich objeví nový komentář, budete na to upozorněni).',

	'VIEWEXIFS_DEFAULT'				=> 'Zobrazit EXIF data obrázků',

	'WATCH_CHANGED'					=> 'Nastavení bylo uloženo',
	'WATCH_COM'						=> 'Sledovat okomentované obrázky',
	'WATCH_FAVO'					=> 'Sledovat oblíbené obrázky',
	'WATCH_NOTE'					=> 'Tyto možnosti ovlivní pouze nové obrázky. Ostatní, již existující, obrázky můžete do seznamu přidat pomocí možnosti "sledovat obrázek".',
	'WATCH_OWN'						=> 'Sledovat vlastní obrázky',
));

?>