<?php
/**
*
* install_gallery [Čeština]
*
* @package phpBB Gallery
* @version $Id$
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BBCODES_NEEDS_REPARSE'		=> 'Je potřeba obnovit BBCody.',

	'CAT_CONVERT'				=> 'konvertovat phpBB2 Album MODy',
	'CAT_CONVERT_TS'			=> 'konvertovat TS Gallery',
	'CAT_UNINSTALL'				=> 'odinstalovat phpBB Galerii',

	'CHECK_TABLES'				=> 'Kontrola tabulek',
	'CHECK_TABLES_EXPLAIN'		=> 'Následující tabulky musí existovat, aby mohly být zkonvertovány.',

	'CONVERT_SMARTOR_INTRO'			=> 'Konvertor z “Album MODu“ od Smartora na “phpBB Galerii“',
	'CONVERT_SMARTOR_INTRO_BODY'	=> 'Pomocí tohoto konvertoru můžete konvertovat vaše alba, obrázky, hodnocení a komentáře z <a href="http://www.phpbb.com/community/viewtopic.php?f=16&t=74772">Album MODu</a> od Smartora (testováno s v2.0.56) a <a href="http://www.phpbbhacks.com/download/5028">Full Album Pack</a> (testováno s v1.4.1) na phpBB Galerii.<br /><br /><strong>Poznámka: oprávnění nebudou zkopírovány</strong>.',
	'CONVERT_TS_INTRO'				=> 'Konvertor z “TS Galerie“ na “phpBB Galerii“',
	'CONVERT_TS_INTRO_BODY'			=> 'Pomocí tohoto konvertoru můžete konvertovat vaše alba, obrázky, hodnocení a komentáře z <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=610509">TS Galerie</a> (testováno s v0.2.1) na phpBB Galerii.<br /><br /><strong>Poznámka: oprávnění nebudou zkopírovány</strong>.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'Konverze z vaší galerie na phpBB Galerii v%s proběhla úspěšně.<br />Ujistěte se, prosím, před tím, než povolíte vaše fórum smazáním adresáře install, že nastavení Galerie byla správně přenesena.<br /><br /><strong>Vemte na vědomí, že oprávnění nebyla zkonvertována.</strong><br /><br />Měli byste také pročistit vaši databázi od starých záznamů, kterým chybí obrázky. Toto můžete provést v “.MODy > phpBB Galerie > Pročištění Galerie“.',

	'CONVERTED_ALBUMS'			=> 'Alba byla úspěšně zkopírována.',
	'CONVERTED_COMMENTS'		=> 'Komentáře byly úspěšně zkopírovány.',
	'CONVERTED_IMAGES'			=> 'Obrázky byly úspěšně zkopírovány.',
	'CONVERTED_MISC'			=> 'Další věci byly zkonvertovány.',
	'CONVERTED_PERSONALS'		=> 'Osobní alba byla úspěšně zkopírována.',
	'CONVERTED_RATES'			=> 'Hodnocení byly úspěšně zkopírovány.',
	'CONVERTED_RESYNC_ALBUMS'	=> 'Resynchronizace statistik alba.',
	'CONVERTED_RESYNC_COMMENTS'	=> 'Resynchronizace komentářů.',
	'CONVERTED_RESYNC_COUNTS'	=> 'Resynchronizace počtu obrázků.',
	'CONVERTED_RESYNC_RATES'	=> 'Resynchronizace hodnocení.',

	'FILE_DELETE_FAIL'				=> 'Soubory nelze smazat, musíte je smazat manuálně',
	'FILE_STILL_EXISTS'				=> 'Soubory stále existují',
	'FILES_REQUIRED_EXPLAIN'		=> '<strong>Požadováno</strong> - Aby mohla phpBB Galerie správně fungovat, je třeba, aby měla přístup/mohla zapisovat do určitých souborů a složek. Pokud uvidíte “Nezapisovatelné”, budete muset změnit oprávnění souboru nebo složky, aby tam mohlo phpBB zapisovat.',
	'FILES_DELETE_OUTDATED'			=> 'Smazat zastaralé soubory',
	'FILES_DELETE_OUTDATED_EXPLAIN'	=> 'Pokud kliknete na smazání souborů, soubory budou smazány a nebudete je moci později obnovit!<br /><br />Poznámka:<br />Pokud máte nainstalováno více stylů a jazyků, budete muset smazat soubory ručně.',
	'FILES_OUTDATED'				=> 'Zastaralé soubory',
	'FILES_OUTDATED_EXPLAIN'		=> '<strong>Zastaralé</strong> - V zájmu zabránění pokusu o hacknutí, odstraňte, prosím, následující soubory.',
	'FOUND_INSTALL'					=> 'Dvojí instalace',
	'FOUND_INSTALL_EXPLAIN'			=> '<strong>Dvojí instalace</strong> - Byla nalezena dřívější instalace Galerie! Pokud budete pokračovat, přepíšete všechna existující data. Všechna alba, obrázky a komentáře budou smazány! <strong>Proto je doporučena %1$saktualizace%2$s.</strong>',
	'FOUND_VERSION'					=> 'Byla nalezena následující verze',
	'FOUNDER_CHECK'					=> 'Jste "Zakladatel" tohoto fóra',
	'FOUNDER_NEEDED'				=> 'Musíte být “Zakladatel“ tohoto fóra!',

	'INSTALL_CONGRATS_EXPLAIN'	=> 'Vaše phpBB Galerie v%s je úspěšně nainstalovaná.<br/><br/><strong>Před tím, než přejdete na vaše fórum, smažte, přesuňte nebo přejmenujte adresář s instalací. Pokud adresář zůstane nezměněn, bude přístupná jen administrace fóra (ACP).</strong>',
	'INSTALL_INTRO_BODY'		=> 'Pomocí této možnosti můžete nainstalovat phpBB Galerii na vaše fórum.',

	'GOTO_GALLERY'				=> 'Přejít na phpBB Galerii',
	'GOTO_INDEX'				=> 'Přejít na obsah fóra',

	'MISSING_CONSTANTS'			=> 'Předtím než spustíte instalační skript, musíte mít nahrané upravené soubory fóra, hlavně soubor includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 'Vytvořit nadřazený standardní modul',
	'MODULES_PARENT_SELECT'		=> 'Vyberte nadřazený modul',
	'MODULES_SELECT_4ACP'		=> 'Vyberte nadřazený modul pro “administrační panel Galerie“',
	'MODULES_SELECT_4LOG'		=> 'Vyberte nadřazený modul pro “log Galerie“',
	'MODULES_SELECT_4MCP'		=> 'Vyberte nadřazený modul pro “moderátorský panel Galerie“',
	'MODULES_SELECT_4UCP'		=> 'Vyberte nadřazený modul pro “uživatelský panel Galerie“',
	'MODULES_SELECT_NONE'		=> 'bez nadřazeného modulu',

	'NO_INSTALL_FOUND'			=> 'Předchozí instalace nebyla nalezena!',

	'OPTIONAL_EXIFDATA'				=> 'Existující funkce “exif_read_data“',
	'OPTIONAL_EXIFDATA_EXP'			=> 'Exif modul není načten nebo nainstalován.',
	'OPTIONAL_EXIFDATA_EXPLAIN'		=> 'Pokud funkce existuje, budou na stránce s obrázkem zobrazeny EXIF data.',
	'OPTIONAL_IMAGEROTATE'			=> 'Existující funkce “imagerotate“',
	'OPTIONAL_IMAGEROTATE_EXP'		=> 'Měli byste aktualizovat vaši verzi GD, která je momentálně “%s“.',
	'OPTIONAL_IMAGEROTATE_EXPLAIN'	=> 'Pokud funkce existuje, budete moci otáčet obrázky během jejich nahrávání a úprav.',

	'PAYPAL_DEV_SUPPORT'				=> '</p><div class="errorbox">
	<h3>Poznámky autora</h3>
	<p>Tvorba, podpora a aktualizace tohoto MODu vyžadovala/vyžaduje spoustu času a úsilí, proto, jestli je pro vás tento MOD užitečný, můžete vyjádřit svoje poděkování prostřednictvím daru, což by bylo velmi oceněno. Moje Paypal ID je <strong>nickvergessen@gmx.de</strong>, nebo mě můžete kontaktovat pro získání poštovní adresy.<br /><br />Navržený příspěvek pro tento MOD je 25.00€ (ale jakákoliv částka pomůže).</p><br />
	<a href="http://www.flying-bits.org/go/paypal"><input type="submit" value="Make PayPal-Donation" name="paypal" id="paypal" class="button1" /></a>
</div><p>',

	'PHP_SETTINGS'				=> 'Možnosti PHP',
	'PHP_SETTINGS_EXP'			=> 'Tyto PHP možnosti a nastavení jsou požadovány pro instalaci a provoz galerie.',
	'PHP_SETTINGS_OPTIONAL'		=> 'Doplňkové možnosti PHP',
	'PHP_SETTINGS_OPTIONAL_EXP'	=> 'Tyto PHP možnosti a nastavení <strong>NEJSOU</strong> požadovány pro normální provoz, ale rozšíří galerii o další funkce.',

	'REQ_GD_LIBRARY'			=> 'Nainstalovaná GD knihovna',
	'REQ_PHP_VERSION'			=> 'php verze >= %s',
	'REQ_PHPBB_VERSION'			=> 'phpBB verze >= %s',
	'REQUIREMENTS_EXPLAIN'		=> 'Před začátkem instalace provede phpBB nějaké testy na vašem nastavení serveru a souborech, čímž se zjistí, jestli bude možné na vaše fórum nainstalovat a provozovat phpBB Galerii. Přečtěte si, prosím, pečlivě výsledky a nepokračujte dokud všechny požadované testy neskončí.',

	'STAGE_ADVANCED_EXPLAIN'		=> 'Prosím, vyberte nadřazené moduly pro moduly galerie. Normálně je není třeba měnit.',
	'STAGE_COPY_TABLE'				=> 'Kopírování tabulek databáze',
	'STAGE_COPY_TABLE_EXPLAIN'		=> 'Databázové tabulky pro alba a data uživatelů budou mít v phpBB Galerii stejná jména jako měly. Bude vytvořena kopie, ze které budou zkonvertována data.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 'Tabulky v databázi používané phpBB Galerií byly vytvořeny a zaplněny výchozími daty. Pro dokončení instalace phpBB Galerie pokračujte na další stránku.',
	'STAGE_DELETE_TABLES'			=> 'Pročištění databáze',
	'STAGE_DELETE_TABLES_EXPLAIN'	=> 'Položky přidané do databáze phpBB Galerií byly smazány. Pokračujte na další stránku pro ukončení odinstalace phpBB Galerie.',
	'SUPPORT_BODY'					=> 'Plná podpora bude zdarma poskytnuta pro poslední stabilní verzi phpBB Galerie pro:</p><ul><li>instalaci</li><li>nastavení</li><li>technické otázky</li><li>problémy týkající se potencionálních chyb v programu</li><li>aktualizaci z RC verze (Release Candidate) na poslední stabilní verzi</li><li>konverzi ze Smartorova Ablum MODu pro phpBB2 na phpBB Galerii pro phpBB3</li><li>konverzi z TS Galerie na phpBB Galerii</li></ul><p>Použití beta verzí je doporučeno jen pro zkušené uživatele. Pokud je vydána aktualizace, je doporučeno rychle Galerii aktualizovat.</p><p>Podpora je poskytována na následujících fórech</p><ul><li><a href="http://www.flying-bits.org/">flying-bits.org - fórum autora MODu nickvergessena</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',

	'TABLE_ALBUM'				=> 'tabulka obsahující obrázky',
	'TABLE_ALBUM_CAT'			=> 'tabulka obsahující alba',
	'TABLE_ALBUM_COMMENT'		=> 'tabulka obsahující komentáře',
	'TABLE_ALBUM_CONFIG'		=> 'tabulka obsahující konfiguraci',
	'TABLE_ALBUM_RATE'			=> 'tabulka obsahující hodnocení',
	'TABLE_EXISTS'				=> 'existuje',
	'TABLE_MISSING'				=> 'chybí',
	'TABLE_PREFIX_EXPLAIN'		=> 'Předpona phpBB2 instalace',

	'UNINSTALL_INTRO'					=> 'Vítejte v odinstalaci',
	'UNINSTALL_INTRO_BODY'				=> 'Pomocí této možnosti můžete odinstalovat phpBB Galerii z vašeho fóra.<br /><br /><strong>VAROVÁNÍ: Všechna alba, obrázky a komentáře budou smazány a nebudete je moci obnovit!</strong>',
	'UNINSTALL_REQUIREMENTS'			=> 'Požadavky',
	'UNINSTALL_REQUIREMENTS_EXPLAIN'	=> 'Před začátkem odinstalace provede phpBB nějaké testy, aby se ujistilo, že můžete odinstalovat phpBB Galerii.',
	'UNINSTALL_START'					=> 'Odinstalovat',
	'UNINSTALL_FINISHED'				=> 'Odinstalace je téměř u konce',
	'UNINSTALL_FINISHED_EXPLAIN'		=> 'phpBB Galerie byla úspěšně odinstalovaná.<br/><br/><strong>Nyní jen musíte provést opačně všechny kroky popsané v install.xml a smazat soubory Galerie. Potom nezbude na vašem fóru žádná součást z nainstalované galerie.</strong>',

	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Zde můžete aktualizovat verzi vaší phpBB Galerie.',

	'VERSION_NOT_SUPPORTED'		=> 'Omlouváme se, ale tento instalační systém nepodporuje aktualizace/instalaci před verzí 1.0.6.',
));

?>